Subject: [PWE3] New Version Notification for draft-hao-pwe3-iccp-extension-for-msp-03.txt

From: [email-masked]
Date: Thu, 12 Jul 2012 09:30:56 +0800

Hi all,

"draft-hao-pwe3-iccp-extension-for-msp" has been updated to version 3.

Any comments are welcome!

Thanks,
Yuxia

> 
> A new version of I-D, draft-hao-pwe3-iccp-extension-for-msp-03.txt
> has been successfully submitted by Yuxia Ma and posted to the
> IETF repository.
> 
> Filename:    draft-hao-pwe3-iccp-extension-for-msp
> Revision:    03
> Title:       ICCP extension for the MSP application
> Creation date:    2012-07-11
> WG ID:       Individual Submission
> Number of pages: 17
> URL:             http://www.ietf.org/internet-drafts/draft-hao-pwe3-
> iccp-extension-for-msp-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-hao-pwe3-
> iccp-extension-for-msp
> Htmlized:        http://tools.ietf.org/html/draft-hao-pwe3-iccp-
> extension-for-msp-03
> Diff:            http://tools.ietf.org/rfcdiff?url2=draft-hao-pwe3-
> iccp-extension-for-msp-03
> 
> Abstract:
>    This document specifies extensions to the Inter-Chassis Communication
>    Protocol (ICCP) to support inter-chassis linear multiplex section
>    protection (MSP) as described in G.841 and automatic protection
>    switching as defined in ANSI T1.105.01.  This document considers an
>    application where a CE device or access network is attached to two
>    PEs through Synchronous Digital Hierarchy (SDH) circuits, and MSP or
>    APS is used to protect the attachment circuits.  ICCP is used to
>    support configuration and state synchronization between two chassis.
>    CE device or access network attached to more than two PEs is out of
>    the scope of this document.
> 
>  
> 
> 
> The IETF Secretariat
>